[arch-dev-public] Out-of-date orphans in repo

Allan McRae allan at archlinux.org
Sat Mar 14 22:02:29 EDT 2009

Allan McRae wrote:
> Tobias Kieslich wrote:
>>> gmpc:
>>> Needs an updated libmpd to build. I'll email Tobias if he doesn't 
>>> answer here.
>> I'll take care  of it.
>>     -T
> I also need the updated libmpd for gimmix in [community].  Let me know 
> if you need a hand with the rebuilds.

Hmmm... apart from gmpc, the only other package that requires a rebuild 
in [extra] is xfce4-mpc-plugin.  So you can do this on your own! :D

More information about the arch-dev-public mailing list